﻿.htmlTagDelimiter{
    color: #979797;!important;
}
.htmlElementName{
    color: #988ef1;!important;
}

.htmlAttributeName{
    color: #27b5b5;!important;
}

.quot{
    color: #636363;!important;
}

.htmlAttributeValue{
    color: #606060;!important;
}
.enum{
    color: #b4eb8f;!important;
}
.codearea{
    min-width: 100px;!important;
    max-width: 720px;!important;
    overflow: hidden;!important;
    display: inline-block;!important;
}